<template>
  <span class="sw-gs-icon sf-icon">
    <svg class="sf-icon-path"
         viewBox="0 0 24 24"
         preserveAspectRatio="none">
      <path fill="var(--icon-color)" fill-rule="evenodd" clip-rule="evenodd" d="M12 9.87868L15.5355 6.34315C16.1213 5.75736 17.0711 5.75736 17.6569 6.34315C18.2426 6.92893 18.2426 7.87868 17.6569 8.46447L14.1213 12L17.6569 15.5355C18.2426 16.1213 18.2426 17.0711 17.6569 17.6569C17.0711 18.2426 16.1213 18.2426 15.5355 17.6569L12 14.1213L8.46447 17.6569C7.87868 18.2426 6.92893 18.2426 6.34315 17.6569C5.75736 17.0711 5.75736 16.1213 6.34315 15.5355L9.87868 12L6.34315 8.46447C5.75736 7.87868 5.75736 6.92893 6.34315 6.34315C6.92893 5.75736 7.87868 5.75736 8.46447 6.34315L12 9.87868Z"/>
    </svg>
  </span>
</template>

<script lang="ts">
  export default {
    name: 'SwGsIconClose'
  }
</script>
